[<text>
<title>amoco &lt;an&gt; may buy dome &lt;dmp&gt;, report says</title>
<dateline>    toronto, april 17 - </dateline>amoco corp is apparently the successful
bidder for debt-laden dome petroleum ltd, according to a
published report.
    the toronto globe and mail, quoting sources close to the
negotiations, today said dome broke off talks last night with
transcanada pipelines ltd, which last week announced a 4.3
billion canadian dlr offer for all of dome's assets.
    no financial details about the amoco offer were available
and a dome spokesman would neither confirm nor deny that amoco
had emerged the winner, the newspaper said.
    however, the dome spokesman indicated that the sale of dome
could be finalized and announced this weekend, the globe and
mail said.
    representatives of amoco were not immediately available for
comment.
    last sunday, when transcanada announced its offer, dome
said it was also in talks with two other companies, but refused
to identify them.
    since then, market speculation has centered on amoco and
exxon corp's &lt;xon&gt; 70 pct-owned imperial oil ltd subsidiary in
canada.
    british petroleum plc &lt;bp&gt; and royal dutch/shell group &lt;rd&gt;
have also been mentioned as possible suitors for dome.
    in the past two days, dome management has been pressured by
the federal government to select the offer from transcanada,
the only canadian company in the bidding.
    prime minister brian mulroney's government appears to want
to avoid a dome sale to a foreign company since the government
gave dome hundreds of millions of dollars in tax breaks to
encourage oil and gas exploration in the arctic, analysts and
officials have said.
    a purchase by transcanada would be least likely to run
afoul of canadian antitrust laws, however, transcanada is
asking for tax concessions from a federal government that is
trying to hold its deficit below 30 billion canadian dlrs,
analysts have said.
    a takeover by amoco or imperial would also give a foreign
oil company a dominant position in canada's oil industry.
    imperial oil is already canada's largest energy company,
with 1986 revenues of 7.1 billion canadian dlrs. chicago-based
amoco had 1986 revenues of 20.23 billion u.s. dlrs. its amoco
canada petroleum subsidiary is 100 pct owned by amoco corp.
 reuter
</text>]